Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-0957

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2008-0957
Last Modified 07 Mar 2011 10:05:43
Published 20 May 2008 01:20:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-0957

Summary

Multiple stack-based buffer overflows in the PhotoStockPlus Uploader Tool ActiveX control (PSPUploader.ocx) allow remote attackers to execute arbitrary code via unspecified initialization parameters.

Vulnerable Systems

Application

  • Photostockplus Uploader Tool


References

CERT-VN - VU#406937

VUPEN - ADV-2008-1571

BID - 29279

XF - photostockplus-uploader-bo(42534)

SECUNIA - 30305


Last Updated: 27 May 2016 10:46:58